Summary: Web server log analysis program - produces statistical pages.
Name: webalizer
Version: 2.01.6
Release: 1
Copyright: GPL
Group: Applications/Internet
Source: webalizer-2.01-06.tar.gz
URL: ftp://ftp.mrunix.net/pub/webalizer/webalizer-2.01-06-src.tgz
BuildRoot: %{_tmppath}/%{name}-root
Packager: Andy C. Brandt <andy@uranos.eu.org>

%description
The Webalizer is a fast, free web server log file analysis program. It
produces highly detailed, easily configurable usage reports in HTML format,
for viewing with a standard web browser. 

%prep
%setup -n webalizer-2.01-06
rm -rf $RPM_BUILD_ROOT/*
./configure --enable-dns

%build
make 

%install
install -d $RPM_BUILD_ROOT/usr/local/{bin,man/man1}
install -m 755 webalizer $RPM_BUILD_ROOT/usr/local/bin
install -m 644 webalizer.1 $RPM_BUILD_ROOT/usr/local/man/man1
#make install

%files
%doc sample.conf
%doc CHANGES COPYING Copyright DNS.README INSTALL README
%doc README.FIRS

%attr(755,root,root)	/usr/local/bin/webalizer
%attr(644,root,man)	/usr/local/man/man1/webalizer.1

%changelog
* Wed Feb  7 2001 Andy C. Brandt <andy@uranos.eu.org>
- new RPM for new webalizer version

